<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<repository name='Bundle pool' type='org.eclipse.equinox.p2.artifact.repository.simpleRepository' version='1'>
  <properties size='2'>
    <property name='p2.system' value='true'/>
    <property name='p2.timestamp' value='1618600745662'/>
  </properties>
  <mappings size='3'>
    <rule filter='(&amp; (classifier=osgi.bundle))' output='${repoUrl}/plugins/${id}_${version}.jar'/>
    <rule filter='(&amp; (classifier=binary))' output='${repoUrl}/binary/${id}_${version}'/>
    <rule filter='(&amp; (classifier=org.eclipse.update.feature))' output='${repoUrl}/features/${id}_${version}.jar'/>
  </mappings>
  <artifacts size='103'>
    <artifact classifier='osgi.bundle' id='javax.annotation' version='1.2.0.v201602091430'>
      <properties size='1'>
        <property name='download.size' value='29148'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.fasterxml.jackson.jaxrs.jackson-jaxrs-base' version='2.9.2.v20180207-1730'>
      <properties size='1'>
        <property name='download.size' value='46110'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.activation' version='1.1.0.v201211130549'>
      <properties size='1'>
        <property name='download.size' value='55065'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.glassfish.jersey.core.jersey-common' version='2.22.1.v20181004-1955'>
      <properties size='1'>
        <property name='download.size' value='749577'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.ctf.core' version='4.0.5.202104160514'>
      <properties size='1'>
        <property name='download.size' value='309204'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi' version='3.14.0.v20190517-1309'>
      <properties size='1'>
        <property name='download.size' value='1450432'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.emf.common' version='2.16.0.v20190528-0845'>
      <properties size='1'>
        <property name='download.size' value='375731'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.tmf.analysis.xml.core' version='4.0.2.202104160514'>
      <properties size='1'>
        <property name='download.size' value='312889'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.analysis.lami.core' version='1.1.3.202104160514'>
      <properties size='1'>
        <property name='download.size' value='102739'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.antlr.runtime' version='3.2.0.v201101311130'>
      <properties size='1'>
        <property name='download.size' value='206568'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.security' version='9.4.18.v20190429'>
      <properties size='1'>
        <property name='download.size' value='127901'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.glassfish.hk2.locator' version='2.5.0.v20161103-0227'>
      <properties size='1'>
        <property name='download.size' value='203983'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.common.core' version='4.3.0.202104160514'>
      <properties size='1'>
        <property name='download.size' value='80217'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.registry' version='3.8.400.v20190516-1504'>
      <properties size='1'>
        <property name='download.size' value='196431'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.jobs' version='3.10.400.v20190506-1457'>
      <properties size='1'>
        <property name='download.size' value='107419'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.hamcrest.core' version='1.3.0.v20180420-1519'>
      <properties size='1'>
        <property name='download.size' value='66997'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.servlet.jsp' version='2.2.0.v201112011158'>
      <properties size='1'>
        <property name='download.size' value='111144'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.glassfish.jersey.media.jersey-media-json-jackson' version='2.22.1.v20161117-2005'>
      <properties size='1'>
        <property name='download.size' value='43167'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.servlet' version='9.4.18.v20190429'>
      <properties size='1'>
        <property name='download.size' value='131024'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.fasterxml.jackson.datatype.jackson-datatype-guava' version='2.9.2.v20180207-1730'>
      <properties size='1'>
        <property name='download.size' value='92751'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.glassfish.hk2.utils' version='2.5.0.v20160210-1508'>
      <properties size='1'>
        <property name='download.size' value='138684'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.glassfish.jersey.bundles.repackaged.jersey-guava' version='2.22.1.v20161103-1916'>
      <properties size='1'>
        <property name='download.size' value='1051795'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.xml' version='1.3.4.v201005080400'>
      <properties size='1'>
        <property name='download.size' value='254976'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.compatibility.state' version='1.1.500.v20190516-1407'>
      <properties size='1'>
        <property name='download.size' value='244967'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.segmentstore.core' version='3.0.1.202104160514'>
      <properties size='1'>
        <property name='download.size' value='48679'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.incubator.traceevent.core' version='0.0.1.202104161859'>
      <properties size='1'>
        <property name='download.size' value='90147'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.command' version='1.0.2.v20170914-1324'>
      <properties size='1'>
        <property name='download.size' value='58232'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.runtime' version='3.15.300.v20190508-0543'>
      <properties size='1'>
        <property name='download.size' value='74690'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.ctf.parser' version='1.0.6.202104160514'>
      <properties size='1'>
        <property name='download.size' value='120100'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.analysis.profiling.core' version='2.0.1.202104160514'>
      <properties size='1'>
        <property name='download.size' value='98387'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.text' version='3.8.200.v20190519-2344'>
      <properties size='1'>
        <property name='download.size' value='285807'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.lang3' version='3.1.0.v201403281430'>
      <properties size='1'>
        <property name='download.size' value='331909'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.commons.io' version='2.6.0.v20190123-2029'>
      <properties size='1'>
        <property name='download.size' value='232616'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.jsontrace.core' version='1.0.3.202104160514'>
      <properties size='1'>
        <property name='download.size' value='19330'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.common' version='3.10.400.v20190516-1504'>
      <properties size='1'>
        <property name='download.size' value='122390'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.resources' version='3.13.400.v20190505-1655'>
      <properties size='1'>
        <property name='download.size' value='893929'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.tmf.chart.core' version='1.0.4.202104160514'>
      <properties size='1'>
        <property name='download.size' value='34599'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.util' version='9.4.18.v20190429'>
      <properties size='1'>
        <property name='download.size' value='562109'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.junit' version='4.12.0.v201504281640'>
      <properties size='1'>
        <property name='download.size' value='291025'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.server' version='9.4.18.v20190429'>
      <properties size='1'>
        <property name='download.size' value='682115'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.util' version='3.5.200.v20190115-2323'>
      <properties size='1'>
        <property name='download.size' value='73514'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.cdt.core.native' version='5.10.1.201811241055'>
      <properties size='1'>
        <property name='download.size' value='38614'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.glassfish.jersey.containers.servlet.core' version='2.22.1.v20161103-0227'>
      <properties size='1'>
        <property name='download.size' value='88625'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher.win32.win32.x86_64' version='1.1.1000.v20190125-2016'>
      <properties size='1'>
        <property name='download.size' value='77860'/>
      </properties>
      <repositoryProperties size='1'>
        <property name='artifact.folder' value='true'/>
      </repositoryProperties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.ibm.icu' version='64.2.0.v20190507-1337'>
      <properties size='1'>
        <property name='download.size' value='13239963'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.expressions' version='3.6.400.v20190518-1240'>
      <properties size='1'>
        <property name='download.size' value='94416'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.app' version='1.4.200.v20190516-1504'>
      <properties size='1'>
        <property name='download.size' value='88245'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.google.guava' version='27.1.0.v20190517-1946'>
      <properties size='1'>
        <property name='download.size' value='2909614'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.fasterxml.jackson.jaxrs.jackson-jaxrs-json-provider' version='2.9.2.v20180207-1730'>
      <properties size='1'>
        <property name='download.size' value='28389'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.incubator.rocm.core' version='0.0.1.202104161859'>
      <properties size='1'>
        <property name='download.size' value='24824'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.io' version='9.4.18.v20190429'>
      <properties size='1'>
        <property name='download.size' value='171510'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.preferences' version='3.7.400.v20190516-1504'>
      <properties size='1'>
        <property name='download.size' value='133448'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.shell' version='1.1.0.v20180713-1646'>
      <properties size='1'>
        <property name='download.size' value='69091'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.datastore.core' version='1.2.2.202104160514'>
      <properties size='1'>
        <property name='download.size' value='78921'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.fasterxml.jackson.core.jackson-databind' version='2.9.2.v20180207-1730'>
      <properties size='1'>
        <property name='download.size' value='1381878'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.el' version='2.2.0.v201303151357'>
      <properties size='1'>
        <property name='download.size' value='55399'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.incubator.trace.server.jersey.rest.core' version='0.0.1.202104161859'>
      <properties size='1'>
        <property name='download.size' value='258390'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.commands' version='3.9.400.v20190516-1358'>
      <properties size='1'>
        <property name='download.size' value='115838'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filesystem' version='1.7.400.v20190518-1151'>
      <properties size='1'>
        <property name='download.size' value='66904'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.servlet' version='3.1.0.v201410161800'>
      <properties size='1'>
        <property name='download.size' value='105237'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.ltk.core.refactoring' version='3.10.100.v20190510-0840'>
      <properties size='1'>
        <property name='download.size' value='358159'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.lttng2.kernel.core' version='3.0.5.202104160514'>
      <properties size='1'>
        <property name='download.size' value='79136'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.lttng2.ust.core' version='5.0.1.202104160514'>
      <properties size='1'>
        <property name='download.size' value='104710'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.lttng2.common.core' version='1.1.3.202104160514'>
      <properties size='1'>
        <property name='download.size' value='8540'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.ws.rs' version='2.0.1.v201504171603'>
      <properties size='1'>
        <property name='download.size' value='157418'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.scr' version='2.1.14.v20190123-1619'>
      <properties size='1'>
        <property name='download.size' value='412632'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.json' version='1.0.0.v201011060100'>
      <properties size='1'>
        <property name='download.size' value='57499'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.glassfish.jersey.containers.servlet' version='2.22.1.v20161103-0227'>
      <properties size='1'>
        <property name='download.size' value='37228'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.cdt.core' version='6.8.0.201905312053'>
      <properties size='1'>
        <property name='download.size' value='6008657'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.osgi.services' version='3.8.0.v20190206-2147'>
      <properties size='1'>
        <property name='download.size' value='128680'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.glassfish.jersey.ext.entityfiltering' version='2.22.1.v20181004-1955'>
      <properties size='1'>
        <property name='download.size' value='94634'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.statesystem.core' version='5.0.2.202104160514'>
      <properties size='1'>
        <property name='download.size' value='128057'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.google.gson' version='2.8.2.v20180104-1110'>
      <properties size='1'>
        <property name='download.size' value='259868'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.fasterxml.jackson.core.jackson-annotations' version='2.9.2.v20180207-1730'>
      <properties size='1'>
        <property name='download.size' value='83842'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.tmf.filter.parser' version='1.0.6.202104160514'>
      <properties size='1'>
        <property name='download.size' value='27370'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.inject' version='1.0.0.v20091030'>
      <properties size='1'>
        <property name='download.size' value='14411'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.analysis.graph.core' version='2.1.7.202104160514'>
      <properties size='1'>
        <property name='download.size' value='68526'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.persistence' version='2.2.1.v201807122140'>
      <properties size='1'>
        <property name='download.size' value='203424'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.tmf.core' version='6.3.0.202104160514'>
      <properties size='1'>
        <property name='download.size' value='918548'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.glassfish.jersey.core.jersey-server' version='2.22.1.v20181004-1955'>
      <properties size='1'>
        <property name='download.size' value='1018964'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.equinox.launcher' version='1.5.400.v20190515-0925'>
      <properties size='1'>
        <property name='download.size' value='53053'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.filebuffers' version='3.6.600.v20190519-2344'>
      <properties size='1'>
        <property name='download.size' value='119390'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.jetty.http' version='9.4.18.v20190429'>
      <properties size='1'>
        <property name='download.size' value='216710'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.incubator.callstack.core' version='0.0.1.202104161859'>
      <properties size='1'>
        <property name='download.size' value='211482'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.aopalliance' version='1.0.0.v201105210816'>
      <properties size='1'>
        <property name='download.size' value='11692'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.analysis.counters.core' version='2.0.5.202104160514'>
      <properties size='1'>
        <property name='download.size' value='25261'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.analysis.os.linux.core' version='5.0.3.202104160514'>
      <properties size='1'>
        <property name='download.size' value='312529'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.glassfish.hk2.osgi-resource-locator' version='2.5.0.v20161103-1916'>
      <properties size='1'>
        <property name='download.size' value='34297'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.glassfish.hk2.api' version='2.5.0.v20161103-0227'>
      <properties size='1'>
        <property name='download.size' value='206567'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.xml.bind' version='2.2.0.v201105210648'>
      <properties size='1'>
        <property name='download.size' value='118750'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.glassfish.jersey.core.jersey-client' version='2.22.1.v20161103-1916'>
      <properties size='1'>
        <property name='download.size' value='190636'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.contenttype' version='3.7.300.v20190215-2048'>
      <properties size='1'>
        <property name='download.size' value='105591'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.incubator.opentracing.core' version='0.0.1.202104161859'>
      <properties size='1'>
        <property name='download.size' value='71607'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.lttng2.control.core' version='1.2.5.202104160514'>
      <properties size='1'>
        <property name='download.size' value='106511'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.tmf.ctf.core' version='4.2.2.202104160514'>
      <properties size='1'>
        <property name='download.size' value='66827'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='com.fasterxml.jackson.core.jackson-core' version='2.9.2.v20180207-1730'>
      <properties size='1'>
        <property name='download.size' value='338092'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.incubator.analysis.core' version='0.0.1.202104161859'>
      <properties size='1'>
        <property name='download.size' value='87348'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javassist' version='3.13.0.GA_v201209210905'>
      <properties size='1'>
        <property name='download.size' value='678890'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.apache.felix.gogo.runtime' version='1.1.0.v20180713-1646'>
      <properties size='1'>
        <property name='download.size' value='208743'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.tracecompass.analysis.timing.core' version='5.2.1.202104160514'>
      <properties size='1'>
        <property name='download.size' value='78376'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='org.eclipse.core.variables' version='3.4.500.v20190510-0549'>
      <properties size='1'>
        <property name='download.size' value='36057'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='jakarta.xml.bind' version='2.3.3.v20201118-1818'>
      <properties size='1'>
        <property name='download.size' value='136547'/>
      </properties>
    </artifact>
    <artifact classifier='osgi.bundle' id='javax.xml.stream' version='1.0.1.v201004272200'>
      <properties size='1'>
        <property name='download.size' value='40363'/>
      </properties>
    </artifact>
  </artifacts>
</repository>
